Withdraw(previous,offline soon)
HTTP Request
- POST
/api/v3/capital/withdraw/apply
Required Permission: SPOT_WITHDRAW_WRITE
Weight(IP): 10
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| coin | string | YES | coin |
| withdrawOrderId | string | NO | withdrawOrderId |
| network | string | NO | withdraw network |
| address | string | YES | withdraw address |
| memo | string | NO | memo(If memo is required in the address, it must be passed in) |
| amount | string | YES | withdraw amount |
| remark | string | NO | remark |
| timestamp | string | YES | timestamp |
| signature | string | YES | signature |
Can get network via endpoints Get /api/v3/capital/config/getall's response params networkList.
Response Parameters
| Name | Description |
|---|---|
| id | withdraw ID |
Response
[
{
"id":"7213fea8e94b4a5593d507237e5a555b"
}
]